cURL
curl --request GET \ --url https://www.corgea.app/api/v1/blocking-rules \ --header 'CORGEA-TOKEN: <api-key>'
{ "status": "ok", "blocking_rules": [ { "id": 123, "name": "<string>", "description": "<string>", "urgencies": [], "classifications": [ "<string>" ], "projects": [ "<string>" ], "project_tags": [ "<string>" ], "active": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Retrieve all blocking rules for the authenticated user’s company
Documentation IndexFetch the complete documentation index at: https://docs.corgea.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.corgea.app/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication
Blocking rules retrieved successfully
"ok"
Show child attributes
Was this page helpful?